﻿#Panel_Page
{
    text-align: center;
}

.body {
    width: 820px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;   
}

.content {
    padding-left: 30px;
    padding-top: 30px;
}
.linksContainer
{
    width: 200px;
    float: left;
}
.imageContainer 
{
    padding-top: 20px;
    width: 570px;
    float: left;
}
.clear {
    clear: both;
}

.copyrightContainer {
    text-align: center;
}


@media screen and (max-width: 800px)
{
    
    .linksContainer
    {
        width: 80%;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    .body
    {
        width: auto;
        padding-left: 10px;
        padding-right: 10px;

    }
    .content
    {
        width: auto;

    }
    
    .imageContainer {
        display: none;
    }

}
